﻿.visible-landscape{display:none;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu LI.mega-menu-item { width: 110px !important; float: left !important; padding-left: 3px !important; padding-left: 3px !important; text-align: center !important; }

#mega-menu-wrap-primary-menu #mega-menu-primary-menu LI.mega-menu-item-444 { display: none !important; }
html.responsive body footer #footer-bottom #bottom-content .topics, html.responsive body footer #footer-bottom #bottom-content #work, html.responsive body footer #footer-bottom #bottom-content #perspectives, html.responsive body footer #footer-bottom #bottom-content #newsroom, html.responsive body footer #footer-bottom #bottom-content #aboutus, html.responsive body footer #footer-bottom #bottom-content #bottom-signup, html.responsive body footer #footer-bottom #bottom-content #copyright{float:left;margin-left:0px;width:100%;}
html.responsive body footer #footer-bottom #bottom-content #work, html.responsive body footer #footer-bottom #bottom-content #perspectives, html.responsive body footer #footer-bottom #bottom-content #newsroom, html.responsive body footer #footer-bottom #bottom-content #aboutus, html.responsive body footer #footer-bottom #bottom-content #bottom-signup, html.responsive body footer #footer-bottom #bottom-content #copyright{margin-top:10px;}
.print_html,.print_mail,.print_pdf{margin-left:1em;}
.clearfix:after,.clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix,.clear{display:inline-block}
* html .clearfix,* html .clear{height:1%}


.home .slide-image {
  	background-image: none;
}


.slide .slide-content.entry .title {
  	color: #FFFFFF;
  	font-size: 33px;
  	line-height: 1em;
  	margin-bottom: 10px;
  	margin-left: 0;
  	margin-right: 0;
  	margin-top: 0;
}


.slide .entry h2.title a {
  	color: #FFFFFF !important;
	font-weight: normal !important;
	font-style: italic !important;
	font-family: georgia, serif !important;
}


.slide .slide-content.entry {
  	background-color: rgba(0, 0, 0, 0.4);
  	bottom: 40px;
  	font-size: 16px;
  	left: 0;
  	padding-bottom: 10px;
  	padding-left: 20px;
  	padding-right: 20px;
  	padding-top: 20px;
  	position: absolute;
  	width: 720px !important;
	
}


.slide .entry, .slide .entry p {
  	font-size: 19px;
	color: #fff !important;
}

div.featured-text p.font4{margin:0;}

.font4{color:#000;font-size:13px;}



#header-tools .account-details { font-style: italic; width: 500px; font-size: 0.625em; position: relative; top: -1px; }



.neuton #header-tools .account-details { font-size: 0.750em; font-weight: 300; }

  .navbar .dropdown-menu li + li a {
    margin-bottom: 2px;
  }

  .navbar .dropdown-menu {
    position: static;
    top: auto;
    left: auto;
    float: none;
    display: block;
    max-width: none;
    margin: 0 15px;
    padding: 0;
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }

  .navbar .dropdown-menu:before,
  .navbar .dropdown-menu:after {
    display: none;
  }

  .navbar .dropdown-menu .divider {
    display: none;
  }

.dropdown {
  position: relative;
}

.dropdown-toggle {
  *margin-bottom: -3px;
}

.dropdown-toggle:active,
.open .dropdown-toggle {
  outline: 0;
}

.dropdown .caret {
  margin-top: 8px;
  margin-left: 2px;
}

.dropdown:hover .caret,
.open.dropdown .caret {
  opacity: 1;
  filter: alpha(opacity=100);
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  display: none;
  min-width: 160px;
  padding: 4px 0;
  margin: 0;
  list-style: none;
  background-color: #ffffff;
  border-color: #ccc;
  border-color: rgba(0, 0, 0, 0.2);
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  *border-right-width: 2px;
  *border-bottom-width: 2px;
}

.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 8px 1px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
  *width: 100%;
  *margin: -5px 0 5px;
}

.dropdown-menu a {
  display: block;
  padding: 3px 15px;
  clear: both;
  font-weight: normal;
  line-height: 18px;
  color: #333333;
  white-space: nowrap;
}

.dropdown.open {
  *z-index: 1000;
}

.dropdown.open .dropdown-toggle {
  color: #ffffff;
  background: #ccc;
  background: rgba(0, 0, 0, 0.3);
}

.dropdown.open .dropdown-menu {
  display: block;
}

.pull-right .dropdown-menu {
  left: auto;
  right: 0;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid #000000;
  content: "\2191";
}

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}

.btn-group .btn:last-child,
.btn-group .dropdown-toggle {
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-right-radius: 4px;
}

.btn-group .btn.large:last-child,
.btn-group .large.dropdown-toggle {
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  border-top-right-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
}

.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;
}

.btn-group .dropdown-toggle {
  padding-left: 8px;
  padding-right: 8px;
  -webkit-box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.125), inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  *padding-top: 3px;
  *padding-bottom: 3px;
}

.btn-group .btn-mini.dropdown-toggle {
  padding-left: 5px;
  padding-right: 5px;
  *padding-top: 1px;
  *padding-bottom: 1px;
}

.btn-group .btn-small.dropdown-toggle {
  *padding-top: 4px;
  *padding-bottom: 4px;
}

.btn-group .btn-large.dropdown-toggle {
  padding-left: 12px;
  padding-right: 12px;
}

.btn-group.open .dropdown-menu {
  display: block;
  margin-top: 1px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.btn-group.open .dropdown-toggle {
  background-image: none;
  -webkit-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.nav-tabs .dropdown-menu,
.nav-pills .dropdown-menu {
  margin-top: 1px;
  border-width: 1px;
}

.nav-pills .dropdown-menu {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.nav-tabs .dropdown-toggle .caret,
.nav-pills .dropdown-toggle .caret {
  border-top-color: #0088cc;
  border-bottom-color: #0088cc;
  margin-top: 6px;
}

.nav-tabs .dropdown-toggle:hover .caret,
.nav-pills .dropdown-toggle:hover .caret {
  border-top-color: #005580;
  border-bottom-color: #005580;
}

.nav-tabs .active .dropdown-toggle .caret,
.nav-pills .active .dropdown-toggle .caret {
  border-top-color: #333333;
  border-bottom-color: #333333;
}

.navbar .dropdown-menu:before {
  content: '';
  display: inline-block;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: -7px;
  left: 9px;
}

.navbar .dropdown-menu:after {
  content: '';
  display: inline-block;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #ffffff;
  position: absolute;
  top: -6px;
  left: 10px;
}

.navbar-fixed-bottom .dropdown-menu:before {
  border-top: 7px solid #ccc;
  border-top-color: rgba(0, 0, 0, 0.2);
  border-bottom: 0;
  bottom: -7px;
  top: auto;
}

.navbar-fixed-bottom .dropdown-menu:after {
  border-top: 6px solid #ffffff;
  border-bottom: 0;
  bottom: -6px;
  top: auto;
}

.navbar .nav .dropdown-toggle .caret,
.navbar .nav .open.dropdown .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar .nav.pull-right .dropdown-menu,
.navbar .nav .dropdown-menu.pull-right {
  left: auto;
  right: 0;
}

.navbar .nav.pull-right .dropdown-menu:before,
.navbar .nav .dropdown-menu.pull-right:before {
  left: auto;
  right: 12px;
}

.navbar .nav.pull-right .dropdown-menu:after,
.navbar .nav .dropdown-menu.pull-right:after {
  left: auto;
  right: 13px;
}

.modal-open .dropdown-menu {
  z-index: 2050;
}

.modal-open .dropdown.open {
  *z-index: 2050;
}


.navbar .nav .dropdown-toggle .caret, .navbar .nav .open.dropdown .caret {
	border-top-color: inherit;
	border-bottom-color: inherit;
}



.navbar .dropdown:hover .dropdown-menu {
    display: block;  
}



.navbar .dropdown-menu:hover .dropdown-menu {
	border-top-width: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


.navbar .dropdown-menu .dropdown-menu::after, .navbar .dropdown-menu .dropdown-menu::before {
	display: none;
}


 
.navbar .dropdown-menu .caret {
	border-right-width: 0px !important;
	border-top-color: #888 !important;
	border-bottom-color: #888 !important;
	right: 5px;
	margin-left: 5px;
	position: absolute;
}


.navbar .dropdown-menu a {
	padding: 8px 15px;
	color: #888;
	border-bottom: 1px solid #e4e4e4;
}

	
	.navbar .dropdown-menu li a:hover, .navbar .dropdown-menu li.active a:hover{
		color: #fff;
	}

.navbar .dropdown-menu::before {
	border-bottom: 7px solid #000;
}

.navbar .dropdown-menu::after {
	border-bottom: 6px solid #000;
}

.navbar .nav .dropdown-toggle:hover .caret, .navbar .nav .open.dropdown:hover .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}



#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
    color: #BBBBBB;
    font-size: 13px !important;
    text-transform:none !important;
	line-height: 1.2;
}


li .menu-item a {
	border-bottom: 1px solid #262626 !important;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
#nav:target #menu{height:auto;opacity:1}
#nav:not(:target) #menu{height:0;opacity:0;overflow:hidden}
#menu{list-style:none;padding:0;margin:0;display:block;overflow:hidden}
#menu li{float:left;height:auto;text-align:center;list-style:none;margin:2px 0;padding:0;width:100%}
#menu li:nth-child(-n+5) a{border-bottom:#fff 1px dotted}
#menu li:nth-child(n) a{border-bottom:none;border-right:none}
#menu li:nth-child(-n+4) a{border-bottom:#fff 1px dotted}
#menu li:nth-child(odd) a{border-right:#fff 1px dotted}
#menu li:nth-child(3n+1) a{border-right:#fff 1px dotted}
#menu li:nth-child(3n+2) a{border-right:#fff 1px dotted}
#menu li:nth-child(-n+3) a{border-bottom:#fff 1px dotted}
#menu li a{display:block;font:normal 18px 'PT Sans Narrow',Tahoma,Geneva,Arial,sans-serif;color:#fff;padding:4px 1.6em;text-decoration:none}
#menu li a:hover{color:#f2ce68}

.text-center {
  text-align: center;
}

.section0 .text-center h2
{
}


.section1 .text-center h2, .section .text-center h2
{
	font-size:12px !important;
	line-height:18px !important
}


#section0.section .text-center h2 {

color:#fff; 
}


.section1 .text-center h2,.section .text-center h2 {
  font-size: 3vmax;
  line-height:4vmax;
 
}


 
 
 
.container.myslidepo.text-center {
 
 
}

		#navigation-ad522302-2342-c784-a78a-3d9f8b88f0e5 li.selected,
		#navigation-ad522302-2342-c784-a78a-3d9f8b88f0e5 li.childselected,
		#navigation-ad522302-2342-c784-a78a-3d9f8b88f0e5 li.selected:hover,
		#navigation-ad522302-2342-c784-a78a-3d9f8b88f0e5 li.childselected:hover,
		#navigation-ad522302-2342-c784-a78a-3d9f8b88f0e5 li:hover {
			margin: 0px 0px 0px 0px;
		}

		#navigation-ad522302-2342-c784-a78a-3d9f8b88f0e5 ul li.selected,
		#navigation-ad522302-2342-c784-a78a-3d9f8b88f0e5 ul li.childselected,
		#navigation-ad522302-2342-c784-a78a-3d9f8b88f0e5 ul li.selected:hover,
		#navigation-ad522302-2342-c784-a78a-3d9f8b88f0e5 ul li.childselected:hover,
		#navigation-ad522302-2342-c784-a78a-3d9f8b88f0e5 ul li:hover {
			margin: 0px 0px 0px 0px;
		}

		#navigation-d32696dd-bb5e-f6f0-210e-53b2a933af85 li.selected,
		#navigation-d32696dd-bb5e-f6f0-210e-53b2a933af85 li.childselected,
		#navigation-d32696dd-bb5e-f6f0-210e-53b2a933af85 li.selected:hover,
		#navigation-d32696dd-bb5e-f6f0-210e-53b2a933af85 li.childselected:hover,
		#navigation-d32696dd-bb5e-f6f0-210e-53b2a933af85 li:hover {
			margin: 0px 0px 0px 0px;
		}

		#navigation-d32696dd-bb5e-f6f0-210e-53b2a933af85 ul li.selected,
		#navigation-d32696dd-bb5e-f6f0-210e-53b2a933af85 ul li.childselected,
		#navigation-d32696dd-bb5e-f6f0-210e-53b2a933af85 ul li.selected:hover,
		#navigation-d32696dd-bb5e-f6f0-210e-53b2a933af85 ul li.childselected:hover,
		#navigation-d32696dd-bb5e-f6f0-210e-53b2a933af85 ul li:hover {
			margin: 0px 0px 0px 0px;
		}
.social-icons{list-style:none;margin:0;padding:0;border:0;margin-bottom:15px}
.social-icons li{list-style-image:none;list-style-type:none;margin-left:0}
.social-icons:before,.social-icons:after{content:" ";display:table}
.social-icons:after{clear:both}
.social-icons li:first-child{padding-left:0}
.social-icons li:last-child{padding-right:0}
.social-icons li.last{padding-right:0}
.social-icons .follow{color:#091A34;font-size:16px;font-size:1.6rem;line-height:32px;line-height:3.2rem}
.social-icons a{color:#fff;width:32px;height:32px;display:block;padding:5px;font-size:24px;text-align:center;text-decoration:none;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;color:#fff}
.social-icons a:visited{color:#fff}
.social-icons a:focus{color:#fff}
.social-icons a:hover{color:#fff}
.social-icons a:active{color:#fff}
.social-icons a:hover,.social-icons a:focus,.social-icons a:active{text-decoration:none}
.social-icons a.icon-facebook{background:#385A9D}
.social-icons a.icon-twitter{background:#2FA7DF}
.social-icons a.icon-google-plus-1{background:#DB4D3B}


#main{
	margin:0 0 0.625em 0;
	padding:0 0.625em;
	line-height:22px;
	font-size:15px;	
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}

            #masthead #header-main #site-navigation ul li#menu-item-13 .text {
              display: none; }





.tutorial {
  clear: both;
  padding: 8px 5px 0 5px;
  border-bottom: 1px solid #ccc;
}

  .tutorial h3 {
    font-size: 1em;
  }

  .tutorial h3 a {
    text-decoration: none;
    color: #222;
  }

    .tutorial h3 a:visited { color: #777;}

    .tutorial h3 a:hover { color: #004577;}

  .tutorial .thumbnail img {
    float: left;
    margin: 5px 5px 5px 0px;
    padding: 3px;
    border: 1px solid #ccc;
  }

  .tutorial .block {
    font-size: .75em;
    color: #555;
  }

    .tutorial .block span.status {
      color: #999;
      font-size: .75em;
    }

  .tutorial .description {
    font-size: .8em;
    margin: 3px 0 7px 0;
    line-height: 1.4em;
  }

  .tutorial .stats, .bio .stats {
    clear: both;
    font-size: .75em;
    padding-bottom: 2px;
  }

    
    .tutorial .author {float: right; margin-right: -11px; font-weight: bold; }

    .tutorial .data {
      float: left;
      margin-top: 5px;
    }

    .tutorial .stats a {
      margin-right: .5em;
      color: #666;
      text-decoration: none;
    }

    .tutorial .stats a:hover {
      color: #222;
    }

    .tutorial .stats img {
      vertical-align: middle;
      padding: 1px;
      border: 1px solid #ccc;
    }

    .tutorial .gravatar {
      border: 0 !important;
    }

	#newsletter .newsletter-signup { height: 160px; padding: 20px; font-family: Arial; font-size: 14px; line-height: 1.4; }

		#newsletter .newsletter-signup strong { line-height: inherit; color: #8f3100; font-family: OtariBoldLimited; font-size: 22px; font-weight: normal; }


.menu-dropdown li.level2{
	border: 0;
	margin:0;
	padding: 0 10px;
}


.menu-dropdown a.level2, .menu-dropdown span.level2{
	
	color: #0059AD;
	font-size: 14px;
}

#navigation ul.menu li.menu-item a i {
    padding-right: 6px;
}

#navigation ul.menu li.menu-item a .desc {
    display: block;
    line-height: 1;
    text-transform: none;
    font-size: inherit;
    padding-bottom: 5px;
    font-weight: normal;
    margin-top: -5px;
}

	#mobile_nav ul li.menu-item-has-children span.nav-drop {font-size: 20px; padding: 5px 15px; margin-right:0; cursor:pointer; display:block; float:right; background:#007acc; border-left:1px solid #31aeff;}

#wowslider-container1 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	
}

#wowslider-container1 .ws_images ul li{
	width:1%;
	line-height:0; 
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}


#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}

#wowslider-container1 .ws_images a{
	width:100%;
	display:block;
	color:transparent;
}

#wowslider-container1 .ws_images img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
	margin:0;
}


.info_box{padding:15px;margin:20px 20px;color:#FFF;background:  rgba(157,34,53,0.9);border:5px solid #FFF;-moz-box-shadow:0 0 12px rgba(0,0,0,.3);-webkit-box-shadow:0 0 12px rgba(0,0,0,.3);box-shadow:0 0 12px rgba(0,0,0,.3)}



.info_box h3{font-size:1.2em;border-bottom:1px solid rgba(255,255,255,.25);padding:2px 0 10px;margin:0 0 10px;text-shadow:0 .9px .9px rgba(0,0,0,.75);font-family:nexa_boldbold;}

.info_box a{color:#fff;text-decoration:underline}

.info_box address,#visit .info_box span{line-height:1.5;text-shadow:0 1px 1px rgba(0,0,0,.75)}

.info_box span{float:left;}

.info_box span.time{text-align:right}

.info_box a.text_link{float:right;display:block;margin:4px 0 0}

.info_box a:hover{color:#FFF;text-shadow:0 1px 1px rgba(0,0,0,.75)}
.home-products.widget-area .textwidget #state_selection{width:100%}

#wrap {
	clear: both;
	padding: 1.5em 1.5em 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

	
.older {
	float: left; 
	width: 49%; 
	text-align: left; 
	margin:0; 
	padding:0;
	}
	

.older-home {
	float: left; 
	width: 45%; 
	text-align: left; 
	margin:0; 
	padding:0;
	}

.container,.content-container,.footer-container,.header-container{max-width:68em;margin-left:auto;margin-right:auto;padding-right:2.0225em;padding-left:2.0225em}

.container::after,.content-container::after,.footer-container::after,.header-container::after{clear:both;content:"";display:table}

.fancy-top .content-container{position:relative}
